<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>web5</title>
</head>
<body>
<h3>Калькулятор стоимости заказа</h3>
<form>
<input type="text" id="cena"
value="" placeholder="цена товара">
<input type="text" id="amount"
value="" placeholder="количество товара">
</form>
<button id="my-button">Подсчитать стоимость</button>
<div id="stoimost"></div>
<script src = "main.js">



</script>
</body>
</html>



